/**
 * @file
 * Subtheme specific CSS.
 */

:root{
	--default-font: 'Satoshi', Arial, sans-serif;

	--size-14: .875rem;;
	--size-15: .94rem;
	--size-18: 1.125rem;
	--size-20: 1.25rem;
	--size-24: 1.5rem;
	--size-28: 1.75rem;
	--size-32: 2rem;
	--size-36: 2.25rem;
	--size-40: 2.5rem;
	--size-44: 2.75rem;
	--size-48: 3rem;
	--size-50: 3.125rem;

	--primary-color: #BD472A;
	--secondary-color: #C69214;
	--primary-gray: #6C6C65;
	--secondary-gray: #656565;
	--primary-black: #1D1D1B;

	--background-section: #FAFAFA;

	--container-size: 1320px;
	--section-padding: 80px 0;
	--extra-space: 80px;

	--close-button: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23DC4920'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414'/%3e%3c/svg%3e");

}

/*Default*/
	
	html, body {
		font-family: var(--default-font);
	}
	body{
		font-size: 16px;
		color: var(--primary-black);
		background: var(--background-section);
	}

	.no-gutters{
		--bs-gutter-x: 0;
		--bs-gutter-y: 0;
	}
	#page, #main-wrapper, .region-primary-menu .menu-item a.is-active, .region-primary-menu .menu-item--active-trail a{
		background: transparent;
	}
	.node__content{
		padding: 0;
		margin: 0;
		font-size: 1rem;
	}
	h2{
		font-weight: 900;
	}
	a{
		text-decoration: none;
	}
	.nav-link {
		color: var(--primary-gray);
	}
	img{
		max-width: 100%;
		height: auto;
	}
	.alert-wrapper{
		position: static;
	}
	.breadcrumb{
		padding: 24px 0;
		font-size: 13px;
		font-weight: 700;
		margin: 0;
	}
	.breadcrumb .breadcrumb-item a{
		color: var(--primary-color);
	}
	.breadcrumb .breadcrumb-item.active{
		font-weight: 500;
		color: var(--primary-gray);
	}
	
	#block-afinhab-theme-titre-contenu {
		display: none;
	}
	.field--name-body ul{
		list-style: none;
	}
	.field--name-body ul li{
		position: relative;
		line-height: 32px;
	}
	.field--name-body ul li::before{
		content: '';
		display: block;
		width: 24px;
		height: 24px;
		background-image: url('../assets/icon/icon-arrow-right-02-sharp.svg');
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: absolute;
		left: -35px;
		top: 4px;
	}
	.field--type-entity-reference{margin: 0;}
	/*slick slider*/
		.slick__arrow {
			max-width: var(--container-size);
			margin: auto;
			position: relative;
			height: 0;
		}
		.slick__arrow .slick-arrow{
			font-size: 0;
			border: none;
			background-color: transparent;
		}
		.slick__arrow .slick-arrow::before{
			content: "";
			background-image: url('../assets/icon/icon-slick-slide-left.svg');
			background-color: #fff;
			background-repeat: no-repeat;
			background-size: 24px;
			background-position: center;
			width: 56px;
			height: 56px;
			display: block;
			position: absolute;
			top: -150px;
			left: 0;
			z-index: 1;
			border-radius: 8px;
		}
		.slick__arrow .slick-next::before{
			left: 60px;
			transform: rotateY(180deg);
		}
	.single .block .node-title{
		font-weight: 900;
		font-size: var(--size-36);
		line-height: 56px;
		margin-bottom: 36px;
	}
	.node .field--type-image {
		float: none;
		margin: 0; 
	}
	.hero{
		position: relative;
	}
	.hero h2 {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: 0;
		display: flex;
		align-items: center;
		justify-content: center;
		color: #fff;
		font-size: var(--size-36);
		font-weight: 700;
	}
	.hero .field--name-field-hero-image {
		height: 370px;
		overflow: hidden;
	}
	.hero .field--name-field-hero-image img{
		height: 100%;
		width: 100%;
		object-fit: cover;
	}
	.ui-dialog {
		& .ui-dialog-titlebar.ui-widget-header {
			background: transparent;
			height: 70px;
		}
	}
	.ui-dialog .ui-dialog-title{
		opacity: 0;
	}
	.ui-dialog {
		& .ui-dialog-titlebar {
    		& button.ui-dialog-titlebar-close {
				border: none;
				width: 44px;
				height: 44px;
				margin-top: 10px;
				background-color: var(--primary-color) ;
				opacity: 1;
			}
		}
	}
	.ui-dialog .ui-dialog-titlebar-close::before{
		content: '';
		display: block;
		border-radius: 50px;
		background-image: var(--close-button);
		background-color: transparent;
		background-size: var(--size-14);
		background-repeat: no-repeat ;
		background-position: center ;
		width: 100%;
		height: 100%;
		filter: brightness(100);
	}

	.bef-links ul{
		padding: 0;
		margin: 0 0 24px;
		display: flex;
		list-style: none;
		gap: 15px;
	}
	.bef-links ul li .bef-link{
		border: 1px solid #D9D9D9;
		color: var(--primary-gray);
		font-weight: 500;
		font-size: var(--size-14);
		padding: 16px 24px;
		background-color: #fff;
		border-radius: 8px;
	}
	.bef-links ul li .bef-link.bef-link--selected{
		border-color: var(--primary-color);
		color: #fff;
		background-color: var(--primary-color);
	}
	
	.pagination {
		padding: calc(var(--extra-space)/2) 0 ;
		justify-content: center;
		gap: 16px;
	}
	.pagination .page-item .page-link{
		padding: 10px 16px;
		border-radius: 8px;
		background: #E1E1E1;
		color: #5E5E5E;
		border: none;
	}
	.pagination .page-item.active .page-link{
		color: #fff;
		background-color: var(--primary-color);
		border: none;
	}
	.block-views h2{
		margin-bottom: 40px;
	}

/*header*/
	#navbar-top{
		background-color: #fff;
	}

	.region-top-header-form {
		display: flex;
	}
	#navbar-top .menu--contact {
		display: flex;
		align-items: center;
	}
	#navbar-top .menu--contact .nav{
		margin: 0 48px 0 0;
		padding: 0 48px 0 0;
		border-right: 1px solid #E1E1E0;
	}
	#navbar-top .menu--contact .nav-link{
		font-weight: 500;
		color: var(--primary-gray);
		display: flex;
		font-size: var(--size-14);
		position: relative;
		padding: 0 0 0 30px;
	}
	#navbar-top .menu--contact .nav-link::before{
		content: "";
		width: 24px;
		height: 24px;
		color: var(--primary-gray);
		background-image: url("../assets/icon/icon-mail-02.svg");
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		margin-right: 5px;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
	}

	#navbar-top .block-lang-dropdown {
		display: flex;
		align-items: center;
	}
	.lang-dropdown-select-element{
		font-size: var(--size-14);
		width: 110px !important;
		font-weight: 500;
		border:none;
		color: var(--primary-gray);
		height: 37px;
	}

	.region-top-header-form .search-block-form .content.container-inline {
		display: flex;
	}
	.region-top-header-form #search-block-form{
		position: relative;
	}
	
	.region-top-header-form #search-block-form > *{
		margin-bottom: 0 !important;
	}
	.region-top-header-form #search-block-form .form-type-search{
		display: flex;
	}
	.region-top-header-form #search-block-form .form-search{
		border-radius: 150px;
		width: 48px;
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
		height: 100%;
		z-index: 0;
		transition: linear all .3s;
	}
	.region-top-header-form #search-block-form.show .form-search{
		width: 230px;
	}
	.region-top-header-form #search-block-form .form-actions::before{
		display: block;
		content: "";
		width: 48px;
		height: 48px;
		background-image: url("../assets/icon/icon-search.svg");
		background-color: #fff;
		background-position: center;
		background-size: 24px;
		background-repeat: no-repeat;
		cursor: pointer;
		padding: 10px;
		border: 1px solid #0000000D;
		border-radius: 50px;
		position: relative;
		z-index: 1;
		
	}
	.region-top-header-form #search-block-form .form-submit{
		display: none;
	}
	
	
	#navbar-main{
		background-color: #fff !important;
		padding: 0;
		border: 1px solid #efeeee;
	}
	#navbar-main .tbm{
		background-color: #fff;
	}
	#navbar-main .tbm-item.level-1{
		border: none;
	}
	#navbar-main .tbm-item--has-dropdown > .tbm-link-container > .tbm-link{
		position: relative;
	}
	#navbar-main .tbm-item--has-dropdown > .tbm-link-container > .tbm-link::after{
		content: '';
		display: block;
		width: 24px;
		height: 24px;
		background-image: url('../assets/icon/icon-arrow-down.svg');
		background-size: 24px;
		background-repeat: no-repeat;
	}
	#navbar-main .tbm-link{
		font-weight: 700;
		font-style: Bold;
		font-size: var(--size-14);
		color: #51514B;
	}

/*homepage*/
	.view-home-slider > .row {
		--bs-gutter-x: 0;
		--bs-gutter-y: 0;
	}
	.home-slider .slick__slide img{
		width: 100%;
		height: 640px;
		object-fit: cover;
	}
	.home-slider .slider-desc{
		position: relative;
		display: flex;
		padding: var(--extra-space) 0;
		height: 100vh;
		align-items: center;
	}
	.home-slider .slider-desc img{
		width: 100%;
		height: 100%;
		object-fit: cover;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
	.home-slider .post-content{
		position: relative;
		z-index: 1;
		max-width: 480px;
		color: #fff;
		margin-left: auto;
	}
	.home-slider .slider-desc .post-title{
		font-weight: 900;
		font-size: var(--size-44);
		line-height: 51px;
	}
	.home-slider .slider-desc .post-body {
		font-weight: 500;
		line-height: 30px;
	}
	.home-slider .slider-desc .read-more a {
		font-weight: 700;
		font-size: 16px;
		line-height: 30px;
		color: #fff;
		padding: 16px 20px;
		background: var(--primary-color);
		border-radius: 8px;
		display: inline-block;
		transition: linear all .3s;
	}
	.home-slider .slider-desc .read-more a:hover {
		background: var(--secondary-color);
	}

	.solutions {
		padding: var(--section-padding);
		background-color: #fff;
	}
	.solutions h2{
		text-align: center;
	}
	.solutions .field--name-field-title{
		text-align: center;
		font-size: var(--size-32);
		font-weight: 900;
		color: var(--primary-black);
		margin-bottom: 16px;
	}
	.solutions .block-content-basic,
	.solutions .view-header{
		max-width: 600px;
		margin: 0 auto 40px;
		text-align: center;
		color: var(--primary-gray);
		line-height: 28px;
	}
	.solutions .solutions-items{
		display: flex;
		flex-direction: column-reverse;
		position: relative;
	}
	.solutions .solution-desc{
		padding: 24px;
		border-width: 1px 1px 0 1px;
		border-style: solid;
		border-color: #E1E1E0;
		border-radius: 10px 10px 0 0;
	}
	.solutions .solutions-items .field--name-field-nom-solution {
		font-weight: 700;
		font-size: var(--size-24);
		background: linear-gradient(90deg, #BD472A 0%, #C69214 100%);
		background-clip: border-box;
		-webkit-background-clip: text;
		background-clip: text;
		color: transparent;
		display: inline;
	}
	.solutions .solutions-items .solution-img img{
		height: 200px;
		object-fit: cover;
		border-radius: 0 0 10px 10px;
	}
	.solutions .solutions-items .field--name-field-numero {
		display: none;
	}
	.solutions .solutions-items .read-more a {
		position: absolute;
		font-size: 0;
		width: 44px;
		height: 44px;
		background: var(--secondary-color);
		border-radius: 100px;
		top: 64px;
		right: 42px;
	}
	.solutions .solutions-items .read-more a::before {
		content: '';
		display: block;
		background-image: url('../assets/icon/icon-arrow-down.svg');
		background-repeat: no-repeat;
		background-size: 24px;
		background-position: center;
		width: 44px;
		height: 44px;
		transform: rotateZ(-90deg);
		filter: invert(1);
	}

	.objectifs-section{
		background-color: var(--primary-black);
		color: #fff;
	}
	.objectifs-section .col-left{
		align-items: center;
		display: inline-flex;
	}
	.objectifs-section .col-left .block{
		width: 580px;
		margin-left: auto;
		padding: 20px;
	}
	.objectifs-section .field--name-field-title{
		font-weight: 900;
		font-size: var(--size-32);
		margin-bottom: 30px;
	}
	.objectifs-section .field--name-body{
		font-weight: 500;
		line-height: 32px;
		color: #D6D6D6;
	}


	.latest-news{
		padding: var(--section-padding);
		background-color: #FAFAFA;
	}
	.latest-news h2{
		margin-bottom: 20px;
	}
	.heading {
		padding: 20px 0;
	}
	.post-actualite{
		background: #fff;
		border-radius: 10px;
		overflow: hidden;
	}
	.post-actualite figure{
		height: 220px;
		overflow: hidden;
		margin: 0;
	}
	.post-actualite figure img{
		height: 100%;
		width: 100%;
		object-fit: cover;
	}
	.post-actualite .post-content{
		padding: 20px;
		border-width: 0 1px 1px;
		border-style: solid;
		border-color: #E1E1E0;
		border-radius: 0 0 10px 10px;
	}
	.post-actualite .post-date{
		margin-bottom: 10px;
		font-size: 13px;
		font-weight: 700;
		text-transform: uppercase;
		color: var(--primary-gray);
	}
	.post-actualite .post-title{
		font-size: var(--size-18);
		font-weight: 700;
		height: 65px;
		overflow: hidden;
		margin-bottom: 15px;
	}
	.post-actualite .post-title a{
		color: var(--primary-black);
	}
	.post-actualite .post-links{
		font-size: var(--size-14);
		display: flex;
		font-weight: 500;
	}
	.post-actualite .download-link {
		padding-right: 24px;
		margin-right: 24px;
		border-right: 1px solid var(--secondary-color);
	}
	.download-link a{
		color: var(--primary-gray);
		display: inline-flex;
		font-size: var(--size-14);
	}
	.download-link a::after{
		content: '';
		display: inline-block;
		width: 24px;
		height: 24px;
		background-image: url('../assets/icon/icon-cloud-download.svg');
		background-repeat: no-repeat;
		background-size: 24px;
		background-position: center;
		margin-left: 5px;
	}
	.post-actualite .read-more a{
		color: var(--primary-color);
		display: inline-flex;
	}
	.post-actualite .read-more a::after{
		content: '';
		display: inline-block;
		width: 24px;
		height: 24px;
		background-image: url('../assets/icon/icon-view.svg');
		background-repeat: no-repeat;
		background-size: 24px;
		background-position: center;
		margin-left: 5px;
	}

	.latest-news .block-content-_composed_bloc {
		text-align: center;
		margin: 34px auto 0;
	}
	.latest-news .block-content-_composed_bloc a{
		font-weight: 700;
		line-height: 30px;
		color: #fff;
		padding: 16px 20px;
		background: var(--primary-color);
		border-radius: 8px;
		display: inline-block;
		transition: linear all .3s;
	}
	.latest-news .block-content-_composed_bloc a:hover{
		background: var(--secondary-color);
	}

	.partner {
		padding: var(--section-padding);
		background-color: #fff;
	}
	.partner h2{
		font-size: var(--size-32);
		color: var(--primary-black);
		margin-bottom: 40px;
	}
	
	.partner .image-style-large {
		height: 82px;
		width: auto;
		object-fit: contain;
		margin: auto;
		filter: grayscale(1);
	}

/*About*/
	body.page-node-2 .highlighted{
		background-color: #FAFAFA;
	}
	.main-about{
		background-color: #FAFAFA;
		padding: var(--extra-space) 0 0;
	}
	.main-about .field--name-field-title{
		color: #000;
		font-weight: 700;
		font-size: var(--size-28);
		margin-bottom: 5px;
	}
	.main-about .field--name-body{
		color: var(--primary-gray);
		font-weight: 500;
		line-height: 32px;
		margin-bottom: 10px;
	}
	.float-nav-about-crrh {
		position: relative;
	}
	.float-nav-about-crrh .navigation ul.nav{
		position: fixed;
		top: 200px;
		display: flex;
		flex-direction: column;
		left: 25px;
		z-index: 1;
	}
	.float-nav-about-crrh .navigation ul.nav .nav-link.actived{
		border: 1px solid var(--secondary-color);
	}
	.float-nav-about-crrh .navigation ul.nav .nav-link{
		font-size: 0;
		width: 20px;
		height: 20px;
		border: 1px solid transparent;
		border-radius: 50px;
		margin-bottom: 15px;
		padding: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.float-nav-about-crrh .navigation ul.nav .nav-link::after{
		content: '';
		display: block;
		width: 10px;
		height: 10px;
		background-color: var(--secondary-color);
		border-radius: 50px;
	}
	.chiffres-clés{
		padding: var(--section-padding);
		background-color: #FAFAFA;
	}
	.chiffres-clés .field--name-body{
		width: 650px
	}
	.chiffres-clés .field--name-body h2{
		color: #000;
		font-weight: 700;
		font-size: var(--size-28);

	}
	.chiffres-clés .field--name-body h3,
	.chiffres-clés .field--name-body h4,
	.chiffres-clés .field--name-body h5{
		font-weight: 700;
		font-size: var(--size-14);
		color: var(--primary-color);
	}
	.chiffres-clés .field--name-body p{
		font-weight: 500;
		line-height: 32px;
		color: var(--primary-gray);

	}
	.ebt-counter-four_columns .ebt-container .field--name-field-ebt-counter-items .field__item:nth-child(1) .ebt-counter-content{
		background: linear-gradient(90deg, #572113 0%, #BD472A 100%);
	}
	.ebt-counter-four_columns .ebt-container .field--name-field-ebt-counter-items .field__item:nth-child(2) .ebt-counter-content{
		background: linear-gradient(92.47deg, #60470A 0.44%, #C69214 99.67%);
	}
	.ebt-counter-four_columns .ebt-container .field--name-field-ebt-counter-items .field__item:nth-child(3) .ebt-counter-content{
		background: #000000;
	}
	.ebt-counter-four_columns .ebt-container .field--name-field-ebt-counter-items .field__item:nth-child(4) .ebt-counter-content{
		background: linear-gradient(90deg, #F8F2E4 0%, #FFFFFF 100%);
		color: var(--primary-black);
	}
	
	.ebt-counter-four_columns .ebt-container .field--name-field-ebt-counter-items .ebt-counter-content{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		padding: 23px 20px;
		border-radius: 10px;
		color: #fff;
		background: linear-gradient(90deg, #F8F2E4 0%, #FFFFFF 100%);
	}
	.ebt-counter-four_columns .ebt-container .field--name-field-ebt-counter-items .ebt-counter-content .ebt-counter-number{
		margin: 0px 5px 0 0;
		font-weight: 700;
		font-size: var(--size-20);
	}
	.ebt-counter-four_columns .ebt-container .field--name-field-ebt-counter-items .ebt-counter-content .field--name-field-ebt-counter-title{
		font-family: var(--default-font);
		text-align: left;
		margin: 0;
		font-weight: 700;
		font-size: var(--size-20);
	}
	.ebt-counter-four_columns .ebt-container .field--name-field-ebt-counter-items .field__item:nth-child(2) .field--name-field-ebt-counter-title{
		display: none;
	}
	.ebt-counter-four_columns .ebt-container .field--name-field-ebt-counter-items .ebt-counter-content .field--name-field-ebt-counter-description{
		flex: 1 1 100%;
		text-align: left;
	}
	.ebt-counter-four_columns .ebt-container .field--name-field-ebt-counter-items .field__item:nth-child(1) .field--name-field-ebt-counter-description{
		color: #CBCBCB;
	}
	.ebt-counter-four_columns .ebt-container .field--name-field-ebt-counter-items .field__item:nth-child(2) .field--name-field-ebt-counter-description{
		color: #FFFFFFC2;
	}
	.ebt-counter-four_columns .ebt-container .field--name-field-ebt-counter-items .field__item:nth-child(3) .field--name-field-ebt-counter-description{
		color: #CBCBCB;
	}
	.ebt-counter-four_columns .ebt-container .field--name-field-ebt-counter-items .field__item:nth-child(4) .field--name-field-ebt-counter-description{
		color: var(--primary-gray);
	}

	.about-solutions.solutions .block-content-basic {
		width: 100%;
		max-width: 100%;
		text-align: left;
		margin: 0;
		font-size: var(--size-28);
		font-weight: 700;
		color: #000;
	}
	.about-solutions.solutions .field--name-body strong {
		color: var(--secondary-color);
	}

	.descriptions-solutions{
		padding-bottom: var(--extra-space);
	}
	.descriptions-solutions .field--name-field-thumbnail img{
		height: 350px;
		object-fit: cover;
		border-radius: 10px;
	}
	.descriptions-solutions .block-content-basic{
		height: 100%;
		display: flex;
		align-items: center;
		font-weight: 500;
		line-height: 32px;
	}
	
	.descriptions-solutions .block-content-basic ul li{
		margin-bottom: 20px;
	}


	.notation{
		padding: var(--section-padding);
		background-image: url('../assets/img/bg-notation-crrh.jpg');
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		position: relative;
	}
	.notation::before{
		content: '';
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: #FFFFFFDE;
	}
	.notation .container{
		position: relative;
	}
	.notation .bs-region--top .field--name-body ul{
		list-style: none;
		padding: 0;
		margin: 0 0 40px;
		max-width: 550px;
	}
	.notation .bs-region--top .field--name-body ul li{
		margin: 0 0 24px;
	}
	.notation .bs-region--top .field--name-body ul li::before{
		display: none;
	}
	.notation .bs-region--top .field--name-body li img{
		width: 40px;
		margin: 0 10px 0 0;
		float: left;
	}
	.notation .bs-region--top .field--name-body li p{
		line-height: 40px;
		font-weight: 700;
	}
	.notation .bs-region--top .field--name-body li h2{
		font-size: var(--size-28);
		line-height: 50px;
	}
	.notation .bs-region--top .field--name-body li h2 strong{
		background: linear-gradient(90deg, #BD472A 0%, #C69214 100%);
		background-clip: border-box;
		-webkit-background-clip: text;
		background-clip: text;
		color: transparent;
	}
	.notation .bs-region--left .content,
	.notation .bs-region--right .content{
		display: flex;
		align-items: center;
	}
	.notation .bs-region--left .content img,
	.notation .bs-region--right .content img{
		height: 40px;
		object-fit: cover;
		width: 150px;
		padding-right: 24px;
	}
	.notation .bs-region--left .content p,
	.notation .bs-region--right .content p {
		margin: 0;
	}

	.actionnaire {
		padding: var(--section-padding);
	}
	.actionnaire h2{
		margin-bottom: 24px;
	}
	
	.post-partenaire a::before{
		content: '';
		background-image: url('../assets/icon/link-square-02.svg');
		background-size: 24px;
		width: 24px;
		height: 24px;
		display: inline-block;
		position: absolute;
		top: 20px;
		right: 20px;
	}
	.post-partenaire a{
		padding: 48px;
		display: flex;
		justify-content: center;
		border-width: 1px 1px 1px 1px;
		border-style: solid;
		border-color: #DADAD8;
		height: 178px;
		align-items: center;
		position: relative;
	}
	.post-partenaire img{
		max-height: 82px;
		object-fit: contain;
	}

	.notre-vision  {
		padding: var(--section-padding);
		background-color: var(--primary-black);
		color: #C6C6C6;
	}
	.notre-vision img{
		width: 440px;
		max-width: 100%;
		margin-left: auto;
		display: block;
	}
	.notre-vision .col-left {
		display: flex;
		align-items: center;
		flex-direction: column;
		justify-content: center;
	}
	.notre-vision {
		font-weight: 500;
		line-height: 32px;
	}

	.notre-mission {
		padding: var(--section-padding);
		background-color: #fff;
	}
	.notre-mission > .container {
		max-width: 880px;
	}
	.notre-mission h2 {
		margin-bottom: 20px;
	}
	.notre-mission .field--name-body{
		color: var(--primary-gray);
		font-weight: 500;
	}
	
	.notre-mission .field--name-body li{
		margin-bottom: 26px;
		font-weight: 500;
	}

	.nos-valeurs{
		padding: var(--section-padding);
		background-color: #FAFAFA;
	}
	.nos-valeurs h2{
		margin-bottom: 26px;
	}
	.nos-valeurs > .container {
		max-width: 880px;
	}
	
	.ui-accordion .views-row .views-row{
		border: 1px solid #D3D3D3;
	}
	.ui-accordion .ui-accordion-header{
		background-color: transparent;
		border: none;
		padding: 20px;
		border-radius: 0;
	}
	.ui-accordion .ui-accordion-header .field-content{
		font-family: var(--default-font);
		font-weight: 700;
		font-size: 18px;
		line-height: 30px;
		text-transform: initial;
		color: var(--primary-black);
	}
	.ui-accordion .ui-accordion-header .field-content a{
		color: var(--primary-black);
	}
	.ui-accordion-header-icon.ui-icon {
		right: 20px;
		position: absolute;
		font-size: 0px;
		width: 24px;
		height: 24px;
		background-image: url('../assets/icon/icon-add-01.svg');
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	.ui-state-active .ui-accordion-header-icon.ui-icon {
		background-image: url('../assets/icon/icon-remove-01.svg');
	}

	.ui-accordion .ui-accordion-content{
		padding: 0 20px 20px;
		background: transparent;
		font-family: var(--default-font);
		font-weight: 500;
		line-height: 30px;
		border: none;
		color: var(--primary-gray);
	}

/* Single solution*/
	body.page-node-15 .highlighted, body.page-node-15 #main{background-color: #FAFAFA;}
	body.page-node-16 .highlighted, body.page-node-16 #main{background-color: #FAFAFA;}
	body.page-node-17 .highlighted, body.page-node-17 #main{background-color: #FAFAFA;}
	.main-solution{
		padding: 40px 0;
	}
	.main-solution .block-field-blocknodepagetitle{
		font-weight: 900;
		font-size: var(--size-36);
		line-height: 56px;
		margin-bottom: 15px;
		max-width: 700px;
	}
	.main-solution .block-field-blocknodepagebody{
		line-height: 32px;
		font-weight: 500;
		color: #575754;
		max-width: 700px;
	}

/*Conseil d'ad*/
	body.page-node-12 .highlighted, body.page-node-12 #main{background-color: #FAFAFA;}
	body.page-node-12 .highlighted .block-system-breadcrumb-block{display: none;}
	.ca-title .field--name-body{
		padding: 60px 0 36px;
		font-size: var(--size-32);
		font-weight: 900;
		max-width: 580px;
	}
	.ca-title .field--name-body strong{
		background: linear-gradient(90deg, #BD472A 0%, #C69214 100%);
		background-clip: border-box;
		-webkit-background-clip: text;
		background-clip: text;
		color: transparent;
	}
	.post-membre-ca {
		background: #fff;
		border: 1px solid #F0EEEE;
		border-radius: 10px;
	}
	.post-membre-ca .post-fonction-ca {
		padding: 20px 16px;
		font-family: Satoshi;
		font-weight: 700;
		color: #000;
		height: 112px;
		overflow: hidden;
	}
	.post-membre-ca .post-content {
		position: relative;
		border-radius: 10px;
		overflow: hidden;
	}
	.post-membre-ca .post-content::before {
		content: '';
		position: absolute;
		top: 6px;
		right: 16px;
		display: block;
		width: 44px;
		height: 44px;
		background-image: url('../assets/icon/icon-frame.svg');
		background-color: var(--primary-color);
		background-size: 32px;
		background-repeat: no-repeat;
		background-position: center;
		border-radius: 10px;
	}
	
	.post-membre-ca .post-content img {
		border-radius: 10px;
		height: 316px;
		object-fit: cover;
		width: 100%;
	}
	.post-membre-ca .post-infos {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		display: flex;
		flex-direction: column;
		justify-content: end;
		padding: 20px 16px;
		color: #fff;
		background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, #000000aa 100%);
	}

	.post-membre-ca .post-title {
		font-weight: 500;
		font-size: 1rem;
	}
	.post-membre-ca .post-fonction {
		font-size: 13px;
		color: #ffffffbb;
	}

/*Single membre ca*/
	.node--view-mode-full header{display: none;}
	.single-membre-ca .block-field-blocknodemembre-cafield-photo-membre{
		width: 180px;
		height: 180px;
		border-radius: 100px;
		overflow: hidden;
		margin: auto;
	}
	.single-membre-ca .block-field-blocknodemembre-catitle{
		font-weight: 700;
		text-align: center;
		margin: 5px auto;
		font-family: var(--default-font);
	}
	.single-membre-ca .block-field-blocknodemembre-cafield-fonction-ca{
		font-family: var(--default-font);
		font-weight: 500;
		font-size: var(--size-14);
		text-align: center;
		margin-bottom: 40px;
		color: var(--primary-gray);
	}
	.single-membre-ca .block-field-blocknodemembre-cabody{
		font-family: var(--default-font);
		font-weight: 500;
	}

/*Statuts*/
	.block-views-blockstatuts-block-1{
		padding: 20px 0 80px;
	}
	.block-views-blockstatuts-block-1 h2{
		font-weight: 900;
		font-size: var(--size-36);
		line-height: 42px;
		margin-bottom: 24px;
	}
	.block-views-blockstatuts-block-1 .view-filters{
		padding-bottom: 36px;
	}
	.block-views-blockstatuts-block-1 .view-filters label{
		font-weight: 700;
		font-size: 12px;
		text-transform: uppercase;
	}
	.block-views-blockstatuts-block-1 .view-filters select{
		border: 1px solid #C8C8C6;
		height: 50px;
		color: #B4B4B4;
	}
	.block-views-blockstatuts-block-1 .view-filters .form-actions button{
		font-weight: 700;
		line-height: 30px;
		background-color: var(--primary-color);
		border: none;
		margin-left: 10px;
		height: 50px;
		padding-left: 24px;
		padding-right: 24px;
	}

	.post-status {
		border: 1px solid #E1E1E0;
		padding: 20px;
		border-radius: 8px;
		background: #fff;
	}
	.post-status .post-year{
		font-weight: 700;
		font-size: 13px;
		line-height: 25px;
		color: var(--primary-gray);
	}
	.post-status .post-title {
		font-weight: 700;
		font-size: var(--size-18);
		height: 43px;
		overflow: hidden;
	}
	.post-status .download-link {
		font-size: var(--size-14);
		padding: 0;
		border: none;
	}
	.post-status .download-link a::after{
		margin-left: 20px;
		filter: brightness(0) saturate(100%) invert(32%) sepia(44%) saturate(1492%) hue-rotate(336deg) brightness(100%) contrast(93%);
	}

/*equipe*/
	.team .block-inline-blockbasic{
		font-weight: 900;
		font-size: var(--size-32);
		margin-bottom: 40px;
	}
	.team .block-inline-blockbasic strong{
		color: var(--primary-color);
	}
	.post-equipe{
		position: relative;
	}
	.post-equipe .ajax-progress{
		display: none;
	}
	.post-equipe::before{
		content: '';
		position: absolute;
		top: 6px;
		right: 16px;
		display: block;
		width: 44px;
		height: 44px;
		background-image: url('../assets/icon/icon-frame.svg');
		background-color: var(--primary-color);
		background-size: 32px;
		background-repeat: no-repeat;
		background-position: center;
		border-radius: 10px;
	}
	.post-equipe img {
		height: 320px;
		width: 100%;
		object-fit: cover;
		border-radius: 10px;
	}
	.post-equipe .post-content {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		display: flex;
		flex-direction: column;
		justify-content: end;
		padding: 20px;
		color: #fff;
		border-radius: 10px;
		background: linear-gradient(180deg, rgba(0, 0, 0, 0) 50%, #000000aa 100%);
	}
	.post-equipe .post-title {
		font-weight: 500;
		font-size: 1rem;
	}
	.post-equipe .post-fonction {
		font-size: 13px;
		color: #ffffffbb;
	}
/*Single membre equipe*/
	.node--type-equipe header{display: none;}
	.single-membre-equipe .block-field-blocknodeequipefield-photo-membre{
		width: 180px;
		height: 180px;
		border-radius: 100px;
		overflow: hidden;
		margin: auto;
	}
	.single-membre-equipe .block-field-blocknodeequipetitle{
		font-weight: 700;
		text-align: center;
		margin: 5px auto;
		font-family: var(--default-font);
	}
	.single-membre-equipe .block-field-blocknodeequipefield-fonction-equipe{
		font-family: var(--default-font);
		font-weight: 500;
		font-size: var(--size-14);
		text-align: center;
		margin-bottom: 40px;
		color: var(--primary-gray);
	}
	.single-membre-equipe .block-field-blocknodeequipebody{
		font-family: var(--default-font);
		font-weight: 500;
	}

/*nos-partenaires*/
	.nos-partenaires{
		padding: calc(var(--extra-space)/2) 0;
	}
	.nos-partenaires .view-filters .bef-links ul li:first-child{
		display: none;
	}

/*Prospectus */
	.block-views-blockdocuments-block-1{
		padding: calc(var(--extra-space)/2) 0;
	}
	.block-views-blockdocuments-block-1 h2{
		margin-bottom: 36px;
	}
	.post-prospectus{
		border: 1px solid #E1E1E0;
		border-radius: 10px;
	}
	.post-prospectus img{
		height: 400px;
		width: 100%;
		object-fit: cover;
		border-bottom: 1px solid #E1E1E0;
		border-radius: 10px 10px 0 0;
	}
	.post-prospectus .post-content{
		padding: 16px;
		border-radius: 0 0 10px 10px;
	}
	.post-prospectus .post-title{
		font-weight: 700;
		font-size: 1rem;
		line-height: 24px;
		height: 44px;
		overflow: hidden;
	}
	.post-prospectus .download-link a{
		color: var(--primary-color);
	}
	.post-prospectus .download-link a::after{
		filter: brightness(0) saturate(100%) invert(32%) sepia(44%) saturate(1492%) hue-rotate(336deg) brightness(100%) contrast(93%);
	}

	.block-views-blockdocuments-block-2{
		padding: calc(var(--extra-space)/2) 0 var(--extra-space);
	}
	.post-prospectus .thumbnail{
		height: 184px;
		width: 100%;
		background-image: url('../assets/img/thumbnail-pdf.png');
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		border-radius: 10px 10px 0 0

	}
/*Galerie*/
	.post-galerie{
		border: 1px solid #E1E1E0;
		border-radius: 8px;
	}
	.post-galerie img{
		border-radius: 8px 8px 0 0;
		height: 255px;
		object-fit: cover;
		width: 100%;
	}
	.post-galerie .post-content{
		padding: 16px 20px;
	}
	.post-galerie .post-title{
		font-weight: 700;
		font-size: var(--size-18);
		line-height: 25px;
		color: var(--primary-black);
		height: 50px;
		overflow: hidden;
	}
	.post-galerie .post-title a{
		color: var(--primary-black);
	}
	.post-galerie .post-date {
		font-weight: 700;
		font-size: 13px;
		line-height: 25px;
		text-transform: uppercase;
		color: var(--primary-gray);
	}

	.block-field-blocknodecotationtitle{
		font-weight: 900;
		font-size: var(--size-36);
		line-height: 56px;
		margin-bottom: 36px;
	}
	.node--type-cotation .block-field-blocknodecotationfield-image .field--name-field-image{
		display: grid;
		grid-template-columns: auto auto auto;
		gap: 20px;
		margin-bottom: var(--extra-space);
	}
	.node--type-cotation .block-field-blocknodecotationfield-image .field--name-field-image .field__item{
		overflow: hidden;
		border-radius: 10px;
	}
	.node--type-cotation .block-field-blocknodecotationfield-image .field--name-field-image .field__item img{
		margin: 0;
		height: 280px;
		object-fit: cover;
		border-radius: 10px;
		width: 100%;
	}
/*Interviews*/
	
	.block-views-blockvideotheque-block-interview h2{margin-bottom: 40px;}
	.view-videotheque{margin: 20px 0;}
	
	.post-interview .post-img img{
		height: 215px;
		width: 100%;
		border-radius: 8px 8px 0 0;
		object-fit: cover;
	}
	.post-interview .post-content{
		background-color: #fff;
		padding: 16px 20px;
		border-radius: 0 0 8px 8px;
		border: 1px solid #E1E1E0
	}
	.post-interview .post-title{
		font-weight: 700;
		font-size: var(--size-18);
		line-height: 25px;
		height: 75px;
		overflow: hidden;
	}
	.post-interview .post-title a{
		color: var(--primary-black);
	}
	.post-interview .post-date{
		font-weight: 700;
		font-size: 13px;
		line-height: 25px;
		text-transform: uppercase;
		color: var(--primary-gray);
	}
/*offres d'emploi*/
	.post-offre-emploi {
		border: 1px solid #E1E1E0;
		background: #fff;
		padding: 30px;
		margin-bottom: 20px;
		position: relative;
		display: flex;
		border-radius: 8px;
	}
	.post-offre-emploi .post-title {
		font-weight: 700;
		font-size: 1rem;
		margin-bottom: 12px;
	}
	.post-offre-emploi .post-title a{
		color: var(--primary-black);
	}
	.post-offre-emploi .post-infos {
		display: flex;
		gap: 30px;
	}
	.post-contrat{
		background-color: #F5EEDD;
		padding: 8px 16px;
		margin: 0;
		font-size: 13px;
		border: 1px solid #E9E9E9;
		border-radius: 20px;
		color: var(--primary-gray);
	}
	.post-offre-emploi .item-list .list-group {
		display: flex;
		gap: 28px;
		flex-direction: revert;
		margin: 0;
		padding: 0;
	}
	
	.post-offre-emploi .item-list ul li.list-group-item {
		padding: 8px 16px;
		margin: 0;
		font-size: 13px;
		border: 1px solid #E9E9E9;
		border-radius: 20px;
		color: var(--primary-gray);
	}
	.post-offre-emploi .pourvu {
		padding: 8px 16px;
		margin: 0;
		font-size: 13px;
		border: 1px solid #be1515;
		border-radius: 20px;
		color: red;
	}
	.post-offre-emploi .post-date {
		padding: 8px 16px;
		margin: 0;
		font-size: 13px;
		border: 1px solid transparent;
		color: var(--primary-gray);
	}
	.post-offre-emploi .read-more {
		justify-content: end;
		display: flex;
		align-items: center;
		flex: 1;
	}
	.post-offre-emploi .read-more a {
		font-weight: 700;
		font-size: 1rem;
		color: var(--primary-color);
	}
/*detail offre*/
	.offre-infos {
		padding: 20px;
		background: #fff;
		border-radius: 10px;
		border: 1px solid #9EBCAB;
		margin-bottom: 30px;
	}
	.offre-infos .post-item {
		margin-bottom: 36px;
		display: flex;
		flex-direction: column;
	}
	.offre-infos .post-item:last-child {
		margin-bottom: 0;
	}
	.offre-infos .label {
		font-weight: 700;
		font-size: var(--size-14);
		text-transform: uppercase;
		color: var(--primary-gray);
		margin-bottom: 8px;
	}
	.offre-infos .value {
		font-weight: 700;
		font-size: 1rem;
		letter-spacing: 0%;
		color: #2A3C31;
	}
	.bouton-wrapper button{
		font-weight: 700;
		font-size: var(--size-14);
		background-color: var(--primary-color);
		display: flex;
		justify-content: center;
		align-items: center;
		color: #fff;
		height: 62px;
		border-radius: 8px;
		transition: linear all .3s;
		padding: 12px 20px;
		border: none;
	}
	.bouton-wrapper button:hover{
		color: #fff;
		background-color: var(--secondary-color);
	}
	.bouton {
		font-weight: 700;
		font-size: var(--size-14);
		background-color: var(--primary-color);
		display: flex;
		justify-content: center;
		align-items: center;
		color: #fff;
		height: 62px;
		border-radius: 8px;
		transition: linear all .3s;
		padding: 12px 20px;
		border: none;
	}
	.bouton:hover {
		color: #fff;
		background-color: var(--secondary-color);
	}
/*Contact*/
	.contact-items .col-right .field--name-field-title{
		font-weight: 700;
		font-size: 1rem;
		margin-bottom: 10px;
	}
	.contact-items .col-right iframe{
		border-radius: 20px;
		margin-bottom: 30px;
	}
	.contact-items .field--name-field-icon {
		height: 48px;
		width: 48px;
		border: 1px solid var(--secondary-color);
		border-radius: 50px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.contact-items .block-content-icone_text {
		margin-bottom: 15px;
	}
	
	.contact-items .block-content-icone_text p{
		margin-bottom: 0;
	}
	.contact-items .block-content-icone_text a{
		color: var(--primary-gray);
	}
	.contact-items .block-content-icone_text .field--name-body ul li::before{
		display: none;
	}
	.contact-items .block-content-icone_text .field--name-body ul {
		padding: 0;
		margin-bottom: 0;
	}
	.contact-items .field--name-field-icon img{
		filter: brightness(0) saturate(100%) invert(55%) sepia(85%) saturate(438%) hue-rotate(5deg) brightness(89%) contrast(94%);
		height: 24px;
		width: 24px;
	}
	.contact-items .col-right .block-content-icone_text .col-12{
		display: flex;
		gap: 10px;
		color: var(--primary-gray);
		font-size: var(--size-14);
		font-weight: 500;
	}
	
	
/*Formulaire*/
	/*contact*/
		.webform-submission-form .form-title{
			margin-bottom: 40px !important;
		}
		.webform-submission-contact-form label{
			font-weight: 700;
			font-style: Bold;
			font-size: 12px;
			text-transform: uppercase;
		}
		.webform-submission-contact-form input[type="text"],
		.webform-submission-contact-form input[type="email"]{
			height: 50px;
			color: #B4B4B4;
			border: 1px solid #CCCCCA
		}
		.webform-submission-contact-form textarea{
			color: #B4B4B4;
			border: 1px solid #CCCCCA
		}
		.webform-submission-contact-form .webform-flex:nth-child(2){
			justify-content: end;
			display: flex;
		}
		.webform-submission-contact-form .form-check-label{
			font-weight: 500;
			font-size: 1rem;
			line-height: 29px;
			color: #9E9E99;
			text-transform: lowercase;
		}
		.webform-submission-contact-form .form-check-label::first-letter{
			text-transform: uppercase;
		}
	/*plainte*/
		form.webform-submission-plainte-form{
			max-width: 780px;
			margin: 0 auto;
			border: 1px solid #E1E1E0;
			padding: 38px 30px;
			border-radius: 22px;
			background-color: #fff;
		}
		form.webform-submission-plainte-form .js-form-item-form-title{
			font-size: var(--size-24);
			font-weight: 700;
		}
		form.webform-submission-plainte-form .fieldset-legend {
			font-weight: 500;
			font-size: 1rem;
		}
		form.webform-submission-plainte-form .js-webform-type-textarea {
			display: flex;
			flex-direction: column;
		}
		form.webform-submission-plainte-form label {
			font-weight: 500;
			font-size: 1rem;
			margin-bottom: 5px;
			order: 0;
		}
		form.webform-submission-plainte-form .form-textarea-wrapper {
			order: 2;
		}
		form.webform-submission-plainte-form .description.text-muted {
			order: 1;
			font-weight: 400;
			font-size: 14px;
			margin-bottom: 12px;
		}
	/*candidat-form*/
	
	.candidat-form .container{
		max-width: 780px;
	}
	.webform-submission-candidature-spontanee-form{
		max-width: 780px;
		margin: 0 auto;
		border: 1px solid #E1E1E0;
		padding: 38px 30px;
		border-radius: 22px;
		background-color: #fff;
	}

/*faq*/
	.faq .container{
		max-width: 780px;
	}

/*footer*/
	.main-footer{
		background-image: url('../assets/img/bg-footer.jpg');
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		padding-top: var(--extra-space);
		padding-bottom: 20px;
	}
	.region-footer-first .block-content-icone_text .col-12{
		display: flex;
		font-size: var(--size-14);
		gap: 10px;
		margin-bottom: 12px;
		align-items: center;
		color: var(--primary-gray);
	}
	.region-footer-first .block-content-icone_text .col-12 p{
		margin-bottom: 0;
	}
	.region-footer-first .block-content-icone_text .col-12 a{
		color: var(--primary-gray);
	}

	
	.main-footer .block .nav{
		display: flex;
		flex-direction: column;
	}
	.main-footer .block .nav a{
		padding-left: 0;
		padding-right: 0;
		display: inline-block;
		font-weight: 500;
		font-size: var(--size-14);
		color: var(--primary-gray);
	}
	.main-footer .block .nav a:hover{
		padding-left: 0;
		padding-right: 0;
	}

	.main-footer .block h2{
		font-weight: 700;
		font-size: var(--size-15);
		color: #263435;
	}
	.region-footer-fifth{
		flex-direction: row;
		margin-top: 70px;
		font-size: 13px;
		color: #5A5A5A;
		align-items: center;
	}
	.region-footer-fifth > *{
		flex: 1;
	}
	.region-footer-fifth p{
		margin: 0;
	}
	.region-footer-fifth #block-afinhab-theme-agrement-commission-bancaire-umoa .field--name-body {
		display: flex;
		align-items: center;
		gap: 10px;
		color: #000;
		font-size: 14px;
		justify-content: end;
	}
	.region-footer-fifth #block-afinhab-theme-agrement-commission-bancaire-umoa .field--name-body > * {
		display: inline;
	}
	.region-footer-fifth #block-afinhab-theme-agrement-commission-bancaire-umoa .field--name-body img {
		width: 40px;
		margin: 0;
	}
